Error

two or more packages specified (libpango-1.0-0 libsane-extras)